@Charset "utf-8";

/* heading */

.tit01 {font-size:18px; color:#313131; font-weight:500; margin-top:20px;}
.tit02 {font-size:15px; color:#427ee2; margin-top:20px; padding-left:22px; background:url(/site/www/images/common/bu_rect_blue.gif) no-repeat 13px 10px;}
.tit03 {font-size:16px; font-weight:500; margin:10px 0 5px; padding-left:9px; background:url(/site/ko/2021/res/img/won4.png) no-repeat 0 11px;}
.tit04 {font-size:15px; font-weight:normal; padding-left:8px; background:url(/site/ko/2021/res/img/won3.png) no-repeat 0 11px;}
.tit05 {font-size:15px; font-weight:500; line-height:30px; margin-top:20px;padding-left:13px;background:url(/site/ko/2021/res/img/won4.png) no-repeat 0 11px; margin-bottom:10px;}
.tit06 {font-size:15px; margin:0 0 10px 0; line-height:24px; padding-left:10px; background:url(/site/ko/2021/res/img/won3.png) no-repeat 0 11px;}
.tit07 {padding:5px 0 0 0;}
.tit07 ul li {font-size:15px; margin:0 0 5px 0; padding-left: 8px;background:url(/site/www/images/minet/s_basic_blit01.jpg) no-repeat 0px 12px; word-break:normal;}
.tit08 {margin:0 0 10px 0;padding-left:11px;background:url(/site/www/images/common/bu_rect_gray.gif) no-repeat 0 6px;font-size:12px;}
.tit09 {padding:5px 0 0 0;}
.tit09 ul li {margin:0 0 5px 0;padding-left:11px;background:url(/site/www/images/minet/s_basic_blit01.jpg) no-repeat 0 6px;font-size:12px;}
.tit09 ul li.f_lefts01 {float:left; width:155px;}
.tit09 ul li.f_lefts {float:left; width:155px;}
.tit10 {line-height:25px;}
.tit10 li{font-size:15px; line-height:25px; padding-left:10px; background:url(/site/ko/2021/res/img/won3.png) no-repeat 0 11px;}
.tit10 strong {font-weight:500;}

.j_depth4{margin-left:10px;}
.j_txt{margin:5px 0 20px 10px; line-height:18px;}

 
/* J_table */
.j_tbl{width:100%;margin-top:10px;border-top:1px solid #427ee2;border-left:1px solid #d9d9d9;}
.j_tbl th{padding:7px 0 5px 18px;border-bottom:1px solid #d9d9d9;border-right:1px solid #d9d9d9;background:#f7f7f7;line-height:18px;color:#313131;font-weight:500;text-align:left;vertical-align:top;}
.j_tbl thead th{padding-left:0;text-align:center;vertical-align:middle;}
.j_tbl td{padding:7px 0 5px 0; text-align:center;border-bottom:1px solid #d9d9d9;border-right:1px solid #d9d9d9;line-height:18px;}
.j_tbl td.cen{padding:7px 0 5px;text-align:center;}

/* END */

.tit_fst{margin-top:0;}
.tit_fst01{margin-top:10px;}
.tit_fst02{margin-top:20px;}
.tit_fst04{margin-top:40px;}

.tit_lst01{margin-bottom:10px;}

/* btn */
.wrap_btn{width:100%;padding-top:15px;text-align:right;}
.wrap_btn .inner{display:inline-block;}
.wrap_btn input{float:left;}
.wrap_btn a{float:left;}

.wrap_left{text-align:left;}
.wrap_center{text-align:center;}

a.btn_gray_home {display:inline-block;height:22px;padding-left:31px;cursor:pointer;background:url('/site/www/images/common/btn_gray_l_home.gif') no-repeat 0 0;} /* 홈 */
a.btn_gray_home:hover{text-decoration:none;}
a.btn_gray_home span{display:inline-block;height:18px;padding:4px 11px 0 0;color:#4c4c4c;font-size:15px;line-height:12px;vertical-align:top; background:url('/site/www/images/common/btn_gray_r.gif') no-repeat 100% 0;}

/* wrap_text */
.wrap_text{width:100%;height:45px;}

/* wrap_img */
.wrap_img{width:100%;text-align:center;}



/* table1 */
.tbl_basic1 {width:100%;margin-top:10px;border-top:1px solid #427ee2;border-left:1px solid #d9d9d9;}
.tbl_basic1 th{border-bottom:1px solid #d9d9d9;border-right:1px solid #d9d9d9;background:#f7f7f7;line-height:18px;color:#313131;font-weight:500;text-align:center;vertical-align:top;padding:5px;}
.tbl_basic1 th{padding-left:0;text-align:center;vertical-align:middle;}
.tbl_basic1 td{padding:5px 10px 5px 10px;border-bottom:1px solid #d9d9d9;border-right:1px solid #d9d9d9;line-height:18px;vertical-align:top;}
.tbl_basic1 td.cen{padding:5px 0 5px;text-align:center;}
.tbl_basic1 td.subject{padding:5px 0 5px 0;text-align:center;background:#f7f7f7;color:#313131;font-weight:500; vertical-align: middle;}
.tbl_basic1 td.num{padding:5px 10px 5px 0;text-align:right;}
.tbl_basic1 td.mid{vertical-align:middle;}
.tbl_basic1 th.mid{vertical-align:middle;}
.tbl_basic1 .cm{padding:7px 0 5px;text-align:center;vertical-align:middle;}
.div_wid {margin:0 20px 0 20px;text-align:center;}

/* list */
.list_link {padding:10px 0 0 13px;}
.list_link li {margin-bottom:1px; padding-left:7px; background:url(/site/www/images/common/bu_rect_blue.gif) no-repeat 0 11px;}
.list_link li a{font-weight:500;color:#427ee2;}

.list_gray{position:relative;padding:1px 0 0 4px;}
.list_gray li{margin-bottom:7px;padding-left:10px;background:url(/site/www/images/common/bu_rect_gray.gif) no-repeat 2px 11px;}
.list_gray li.lst{margin-bottom:-3px;}
.list_gray li a{font-weight:500;color:#427ee2;}

.list_dep3 li{padding-left:10px;background:url(/site/ko/2021/res/img/won3.png) no-repeat 3px 12px;}
.list_dep4 li{padding-left:10px;background:url(/site/www/images/common/bu_4dep.gif) no-repeat 0 13px;}
.list_dep5 li{padding-left:10px;background:url(/site/www/images/common/bu_5dep.gif) no-repeat 0 12px;}

/* text  */
.txt_dep2{padding-left:10px;background:url(/site/ko/2021/res/img/won4.png) no-repeat 0 11px;}
.txt_dep3{padding-left:10px;background:url(/site/ko/2021/res/img/won3.png) no-repeat 3px 12px;}
.txt_dep4{padding-left:10px;background:url(/site/www/images/common/bu_4dep.gif) no-repeat 0 12px;}
.txt_none{margin-bottom:20px;}
.txt_title{color:#ba000d;}
.txt_inquire{margin-top:30px;}
.txt_bg{background:#ffff99;text-decoration:underline;}
.txt_line{text-decoration:underline;}
.txt_impor{padding-left:20px;}
.txt_impor span{margin-left:-20px;margin-right:4px;}

/* box */
.round_box {padding:5px 0 0 0;}
.round_box .inner {}
.round_box .mid {}
.round_box .inner em a {color:#ba000d; text-decoration:underline;}
.round_box .inner em.em {color:#ba000d;}

.info_box{width:100%;margin-top:20px;background:url('/site/www/images/common/bg_infobox.gif') no-repeat 0 0;}
.info_box .inner{padding:16px 15px 14px;background:url('/site/www/images/common/bg_infobox.gif') no-repeat 0 100%;}
.info_box .inner em a{color:#ba000d;text-decoration:underline;}
.info_box .inner ul.line2{overflow:hidden;}
.info_box .inner ul.line2 li{float:left;width:47%;}
.box_mt10{margin-top:10px;}
.box_mt10 em a{color:#ba000d;text-decoration:underline;}

.rect_box{margin-top:40px;padding:10px;border:1px solid #ddd;text-align:center;}
.rect_box .inner{display:inline-block;}
.rect_box .inner span{float:left;margin:3px 7px 0 0;}
.rect_box .inner a{float:left;}
.rect_box .inner .space65{margin-right:65px;}

/* section_default */
.section_default{line-height:24px;}
.section_default .mb10{margin-bottom:10px;}
.section_default .depth2{padding-left:8px;}
.section_default .depth2 h4 {font-size:16px; font-weight:500;}
.section_default .depth3{padding-left:8px;}
.section_default .depth4{padding-left:10px;}
.section_default .tit01{margin-bottom:10px;}
.section_default .tit04 {background-position:0 10px;}
.section_default .tit05{margin-bottom:10px;}
.section_default .list_dep4{padding:1px 0;line-height:24px;}
.section_default .btn_gray_home{float:right;margin-top:-30px;}
.section_default .list_box{overflow:hidden;margin-top:4px;padding:12px 16px 11px;background:#f8f8f8;}
.section_default .list_box ul{width:100%;}
.section_default .list_box ul li{overflow:hidden;float:left;}
.section_default .list_box ul.line3 li{width:30%;}
.section_default .indent{display:inline-block;text-indent:15px;}

.section_default .tbl_basic {margin-top:0;margin-bottom:6px;}
.section_default .tbl_basic tbody th,.section_default .tbl_basic tfoot th{padding:7px 0 5px;background:none;text-align:center;vertical-align:middle;font-weight:normal;}
.section_default .tbl_basic tbody.vertical th{background:#f3f3f3;font-weight:500;}
.section_default .tbl_basic td{padding:7px 10px 5px;vertical-align:middle;}
.section_default .tbl_basic td.pdgap{padding:7px 20px 5px 45px;}
.section_default .tbl_basic .sort_c{text-align:center;}
.section_default .tbl_basic .sort_l{text-align:left;padding-left:10px;}
.section_default .tbl_basic .sort_r{text-align:right;}
.section_default .tbl_basic span.indent{display:inline-block;text-indent:11px;}
.section_default .tbl_mt4{margin-top:4px;}
.section_default .tbl_mt14{margin-top:14px;}

/* comment */
.wrap_comment{margin-top:10px;padding:8px 9px 4px;border:1px solid #ddd;}

.wrap_comment ul {padding-left:13px;}
.wrap_comment ul li {margin-bottom:1px;padding-left:9px;background:url(/site/www/images/common/bu_rect_blue.gif) no-repeat 0 10px;}

/* popup */
.wrap_popup{background:url(/site/www/images/dev/bg_top.gif) repeat-x 0 0;}
.wrap_popup .wrap_title{overflow:hidden;width:100%;height:35px;padding-top:14px;}
.wrap_popup .wrap_title h1{float:left;margin-top:5px;}
.wrap_popup .wrap_title a{float:right;}

/* 대학소개 */
	/* 인사말 */
	.section_chief01 {overflow:hidden;width:100%;}
	.section_chief01 .photo {float:left; margin-right:30px;}
	.section_chief01 .desc {min-width:320px; overflow:hidden;}
	.section_chief01 .desc p {margin-bottom:20px; line-height:20px;}
	.section_chief01 .desc p.sign {margin-bottom:0;padding-top:16px;text-align:right;}
	.section_chief01 .desc span {font-weight:500;color:#427ee2;}

	/* 역대총장 */
	.section_chief05 {margin-right:-100px; overflow:hidden;}
	.section_chief05 .group_list {float:left; width:149px; height:316px; margin-right:95px;}
	.section_chief05 .group_list h2 {width:100%;margin-top:207px;padding-top:1px;background:url(/site/www/images/intro/bg_chief05_2.gif) no-repeat 13px 0;font-size:12px;color:#fff;text-align:center;}
	.section_chief05 .group_list h2 span{display:block;margin-top:8px;color:#4c4c4c;}
	.section_chief05 .group_list .photo {position:relative;width:125px;height:165px;margin-top:-248px;padding:12px;background:url(/site/www/images/intro/bg_chief05_1.gif) no-repeat 0 0;}
	.section_chief05 .group_list .desc {margin:60px 0 0 17px;line-height:19px; font-size:15px;}

	/* 교가, 찬가 */
	.section_song h2{margin-bottom:30px;}

	/* 로고 및 UI */
	.section_ui .tit01{margin:40px 0 15px;}
	.section_ui .tit_fst{margin-top:0;}
	.section_ui .btn{float:right;margin-top:-35px;}
	.section_ui .cont{border-bottom:1px solid #d9d9d9;}
	.section_ui .cont p {padding:25px 20px 20px; font-size:15px; line-height:25px; color:#222; border-top:2px solid #427ee2; border-bottom:1px solid #d9d9d9; background:#f1f1f1;}
	.section_ui .cont .tb18 {font-size:16px; font-weight:500;}
	.section_ui .cont strong{display:block; font-weight:500; color:#19518b;}
	.section_ui .cont .ui{overflow:hidden;max-width:697px;margin:0 auto;}
	.section_ui .cont .ui img.img_l{float:left;}
	.section_ui .cont .ui img.img_r{float:right;}
	.section_ui .cont .ui1{padding:30px 0 34px;}
	.section_ui .cont .ui2{padding:51px 0 53px;}
	.section_ui .cont .ui3{padding:26px 0 33px;}
	.section_ui .cont .ui4{padding:19px 0 11px;}
	.section_ui .cont .ui4 ul{padding-left:13px;}
	.section_ui .cont .ui4 ul li{float:left;}
	.section_ui .cont .ui4 ul li img{margin:0 10px  9px 0px;}
	.section_ui .cont .group_box{max-width:693px;margin:40px auto ;;background:url(/site/www/images/intro/bg_ui.gif) no-repeat 0 0;}
	.section_ui .cont .group_box .inner{max-width:693px;padding:0 0 4px 0px;background:url(/site/www/images/intro/bg_ui.gif) no-repeat 0 100%;}
	.section_ui .cont .group_box .inner img{margin-left:1px;}
	.section_ui .cont .signature{max-width:691px;margin:0 auto;}
	.section_ui .cont .signature h3{font-size:12px;}

	/* 총장 Hot Mail */
	.section_hotmail{width:480px;padding:0 20px;}
	.section_hotmail .comment{width:100%;height:104px;padding-top:40px;background:url(/site/www/images/dev/bg_hotmail.gif) no-repeat 0 16px;}
	.section_hotmail .comment p{margin:0 0 10px 176px;}
	.section_hotmail .write{width:100%;margin-bottom:5px;}
	.section_hotmail .write table{width:100%;}
	.section_hotmail .write table th{padding:9px 0 5px 0;text-align:left;vertical-align:top;}
	.section_hotmail .write table td{padding:5px 0 5px 0;}
	.section_hotmail .write table td input{float:left;}
	.section_hotmail .write table td .inp{width:378px;height:20px;border:1px solid #c9c9c9;}
	.section_hotmail .write table td .file{width:380px;height:22px;border:1px solid #c9c9c9;}
	.section_hotmail .write table td textarea{float:left;width:378px;height:128px;border:1px solid #c9c9c9;}
	.section_hotmail .wrap_btn{padding-top:19px;border-top:1px solid #e6e6e6;}

	/* Jun 삽입 */
	.section_organ .group_organ div ul .double4{padding:44px 0 42px !important;}
	/* Jun END */
	.section_organ .group_organ div ul .double2{padding:21px 0 !important;}
	.section_organ .group_organ div ul .line{border-right:1px solid #adadae !important;}

	.section_organ .organ01{padding:0 0 0 340px;}
	.section_organ .organ02{padding:20px 0 0 139px; float:left;}
	/* JUN 삽입 */
	.section_organ .organ002{padding:20px 208px 0 0; float:right;}
	/* JUN END */
	.section_organ .organ03{height:515px;}
	.section_organ .organ04{height:515px;}
	.section_organ .organ05{height:515px;}
	.section_organ .organ06{height:515px;}
	.section_organ .organ07{height:515px;}
	.section_organ .organ08{height:515px;}
	.section_organ .organ07{height:515px;}
	.section_organ .organ08{height:515px;}

	/* 캠퍼스지도 */
	.section_campusinfo02 .text p{margin-bottom:10px;}

	/* 오시는 길 */
	.section_campusinfo03 .map{padding-bottom:40px;}
	.section_campusinfo03 .tbl_basic ul li{padding-left:11px;background:url(/site/www/images/common/bu_4dep.gif) no-repeat 0 8px;}
	.section_campusinfo03 .tbl_basic ul li span.spot{color:#427ee2;}
	.section_campusinfo03 .tbl_basic ul li .btn_gray{margin:0 5px;vertical-align:middle;}

	/* seoultech 홍보 */
	.section_promote {}
	.section_promote a.btn_box {display:inline-block;padding:3px 6px 2px;border:1px solid #dedcdc;line-height:14px;text-decoration:none;}
	.section_promote a.btn_box:hover{text-decoration:none;}
	.section_promote p{line-height:20px;}
	.section_promote .group_pr1 {padding-bottom:30px; overflow:hidden; min-height:269px;}
	.section_promote .group_pr1 h2{height:28px;}
	.section_promote .group_pr1 h2 img {vertical-align:top;}
	.section_promote .group_pr1 a{margin-top:7px;}
	.section_promote .group_pr1 .brochure {float:left; width:55%;padding:0 10% 15px 105px; box-sizing:border-box; background:url(/site/www/images/promote/bg_seoultech01.gif) no-repeat 0 0;}
	.section_promote .group_pr1 .brochure p br {display:none;}
	.section_promote .group_pr1 .news{float:left; width:45%; min-height:133px; padding-left:113px; box-sizing:border-box; background:url(/site/www/images/promote/bg_seoultech02.gif) no-repeat 0 0;}
	.section_promote .group_pr1 .photo{float:left; width:55%; padding-right:calc(10% + 50px); box-sizing:border-box; background:url(/site/www/images/promote/bg_seoultech03.gif) no-repeat 90% 31px;}
	.section_promote .group_pr1 .media{float:left; width:45%;}
	.section_promote .group_pr1 .txt{margin-bottom:5px;}

	.section_promote .group_pr2 {position:relative; min-height:179px; margin-bottom:30px; padding-left:383px; border:1px solid #c4c4c4; border-top:1px solid #c6a96f;}
	.section_promote .group_pr2 h2{padding:19px 0 23px;}
	.section_promote .group_pr2 .img{position:absolute;top:14px;left:32px;}
	.section_promote .group_pr2 a{margin-top:7px;}

	.section_promote .group_pr3 {min-height:109px; margin-bottom:39px;padding:19px 20px 0 0; border:1px solid #c4c4c4; border-top:1px solid #c6a96f;}
	.section_promote .group_pr3 div {overflow:hidden; clear:both; padding-top:3px; margin-bottom:12px;}
	.section_promote .group_pr3 div h2{float:left; width:206px; margin-bottom:5px;}
	.section_promote .group_pr3 div h2 img{float:right;}
	.section_promote .group_pr3 div p{float:left; padding-left:15px; line-height:20px; margin-bottom:7px;}
	.section_promote .group_pr3 div a{float:right;margin-top:-3px;}

	.section_promote .group_pr4 {overflow:hidden; position:relative; min-height:101px; padding:27px 0 20px 207px; border:1px solid #c4c4c4; border-top:1px solid #c6a96f;}
	.section_promote .group_pr4 h2 {float:left;width:140px;height:95px;}
	.section_promote .group_pr4 h2 img{margin-top:13px;}
	.section_promote .group_pr4 p {float:left;}
	.section_promote .group_pr4 p.txt{margin-bottom:18px;}
	.section_promote .group_pr4 .img{position:absolute;top:8px;left:34px;}
	.section_promote .group_pr4 a{position:absolute;left:207px;top:82px;}
	
	@media only screen and (max-width:1216px) {
		.section_promote p br {display:none;}
		.section_promote .group_pr1 {background:none;}
		.section_promote .group_pr1 .brochure {float:none; width:auto; padding:0 0 15px; background:none;}
		.section_promote .group_pr1 .news {float:none; width:auto; padding:0 0 15px; background:none;}
		.section_promote .group_pr1 .photo {float:none; width:auto; padding:0 0 15px; background:none;}
		.section_promote .group_pr1 .media {float:none; width:auto; padding:0 0 15px;}
		.section_promote .group_pr4 {padding:20px 20px;}
		.section_promote .group_pr4 a{position:absolute; left:150px;top:30px;}
		.section_promote .group_pr4 h2 {height:55px;}
		.section_promote .group_pr4 .img {display:none;}
	}

/* 대학, 대학원 */
	/* 대학소개 */
	.section_univ {margin-bottom:10px;}
	.section_univ .inner {padding-bottom:20px;}
	.section_univ .mid {overflow:hidden; padding:0 5px;}
	.section_univ .mid strong {font-weight:500;}

	.section_univ .img{float:left;}
	.section_univ .btn_gray_home{float:left;vertical-align:middle;}

	.section_univ .cont {float:right; width:calc(100% - 220px); margin-bottom:20px;}
	.section_univ .cont h2 {float:left; margin:3px 10px 18px 0; font-size:12px;}
	.section_univ .cont p {clear:both; padding:15px 15px; font-size:15px; color:#222; line-height:25px; background:#eff0f0;}

	.section_univ .cont2 {display:inline; float:right; width:calc(100% - 220px); min-width:200px; margin-bottom:20px;}
	.section_univ .cont2 .btn {overflow:hidden; margin:0 0 0 2px;}
	.section_univ .cont2 ul {padding:22px 0 13px; line-height:25px;}
	.section_univ .cont2 ul li {padding-left:13px;color:#434343; background:url(/site/www/images/common/bu_rect_gray.gif) no-repeat 2px 11px;}

	.section_univ .subject {clear:both;}
	.section_univ .subject .top {padding:14px 25px; border-top:2px solid #427ee2; border-bottom:1px solid #dbdbdb; background:#f1f1f1; overflow:hidden;}
	.section_univ .subject .top strong {font-size:15px; font-weight:500; color:#222;}
	.section_univ .subject .top span {float:right; font-size:15px; color:#222;}
	.section_univ .subject .list {padding:15px 0; border-bottom:1px solid #dbdbdb;}
	.section_univ .subject .list ul{overflow:hidden;}
	.section_univ .subject .list ul li {float:left; padding-left:20px; line-height:24px; font-size:15px; background:url(/site/www/images/common/bu_rect_gray.gif) no-repeat 10px 10px;}
	.section_univ .subject .list ul li a {color: #222;}
	.section_univ .subject .list ul.line4 li {width:25%; box-sizing: border-box;}
	.section_univ .subject .list b {font-weight:500;}

	.section_univ .subject2 {clear:both; padding:20px 15px 0; font-size:15px; color:#222; background:#eff0f0; overflow:hidden;}
	.section_univ .subject2 p {margin-bottom:20px; line-height:22px;}

	.section_univ .subject_solo{padding-top:0;}

	.section_univ2{margin-bottom:0;}
	.section_univ2 .cont{padding-top:0;background-position:0 27px;}
	/*.section_univ2 .cont p{padding:9px 0 2px;}*/
	.section_univ2 .subject .list strong{display:block;height:20px;margin:10px 9px 0 0;background:url(/site/www/images/common/line_h_dot.gif) repeat-x 500px 6px;}
	.section_univ2 .subject .list strong.fst{margin-top:0;}
	.section_univ2 .subject .list ul.line2 li{width:413px;}
	
	@media only screen and (max-width:800px) {
			.section_univ .subject .list ul.line4 li {width:33%;}
	}
	@media only screen and (max-width:640px) {
		.section_univ .cont {width:100%; float:none;}
		.section_univ .cont2 {width:100%; float:none;}
		.section_univ .img {margin-bottom:20px;}
		.section_univ .subject .list ul.line4 li {width:50%;}
	}
	
	
	.section_univ .w4 {margin:0 -10px; overflow:hidden;}
	.section_univ .w4 .item {position:relative; float:left; width:calc(25% - 20px); margin:0 10px 20px; padding:20px 0 60px; background:#f6f6f6; overflow:hidden;}
	.section_univ .w4 .item .t18 {text-align:center;}
	.section_univ .w4 .item .t15 {display:table-cell; width:500px; height:160px; padding:10px 0; vertical-align:middle; text-align:center;}
	.section_univ .w4 .item .btn {position:absolute; bottom:0; left:0; width:100%;}
	.section_univ .w4 .item .btn a {display:block; text-align:center; line-height:30px; color:#fff; background:#4681e3;}
	
	@media only screen and (max-width:1200px) {
		.section_univ .w4 .item {width:calc(50% - 20px);}

	}



/* 대학생활 */
	/* 학사일정 */
	.sub .wrap_plugin_schedule .wrap_cal_type .cal_type .on {background:#427ee2;}
	.sub .wrap_plugin_schedule .dts_design .schedule {border-top:2px solid #427ee2;}
	.sub .wrap_plugin_schedule .dts_design .schedule th {font-size:16px;}
	.sub .wrap_plugin_schedule .dts_design .schedule td {font-size:15px;}
	.sub .wrap_plugin_schedule .date {color:#427ee2;}
	
	
	/* 지원기관 */
	.section_ulife {margin:10px 0 30px;}
	.section_ulife .inner {}
	.section_ulife .mid {overflow:hidden;}

	.section_ulife .cont {display:inline; float:right; width:calc(100% - 230px); padding-top:1px; background:url(/site/www/images/common/line_h_dot.gif) repeat-x 0 0;}
	.section_ulife .cont ul {padding:17px 0 15px; line-height:25px; background:url(/site/www/images/common/line_h_dot.gif) repeat-x 0 100%;}
	.section_ulife .cont ul li {padding-left:13px; background:url(/site/www/images/common/bu_rect_gray.gif) no-repeat 2px 12px;}
	.section_ulife .cont ul li strong {margin-right:4px;}
	.section_ulife .cont ul li a {float:none;margin-right:8px;}
	.section_ulife .cont ul li em {color:#427ee2;}
	.section_ulife .cont ul li .bold {font-weight:500;}
	.section_ulife .cont ul li.none {background:none;}

/* 사이트정보 */
	/* 사이트맵 */
	.sitemap_tab {margin-top:-140px; margin-bottom:100px; border-bottom:2px solid #427ee2;}
	.sitemap_tab a {display:inline-block; font-size:22px; color:#313131; margin-bottom:10px; margin-right:20px;}	
	.sitemap_tab a span {display:inline-block; width:5px; height:5px; background:#313131; vertical-align:middle; margin-right:10px; margin-bottom:7px;}	
	.sitemap_tab a.on {color:#427ee2;}	
	.sitemap_tab a.on span {background:#427ee2;}	
	
	.section_siteinfo04 {width:100%;}
	.section_siteinfo04 h2 {display:block; border-bottom:1px solid #353535; padding:10px 0; margin-bottom:20px;}
	.section_siteinfo04 h2 a {font-size:22px; font-weight:500; color:#313131;}
	.section_siteinfo04 h2 + ul {display:flex; margin-right:-20px;}
	.section_siteinfo04 h2 + ul li {display:block; width:160px; padding-right:20px; margin-bottom:30px;}
	.section_siteinfo04 ul li a {display:inline-block; font-size:18px; color:#427ee2;}
	.section_siteinfo04 ul li ul {margin-top:10px;}
	.section_siteinfo04 ul li ul li {display:block;  margin-bottom:0px;}
	.section_siteinfo04 ul li ul li a {padding:5px 0; font-size:16px; color:#313131; font-weight:300; line-height:20px; text-indent:-9px; padding-left:10px;}
	.section_siteinfo04 ul li ul li ul {display:none;}
	.section_siteinfo04 a:hover {text-decoration:underline;}

	.wrap_tab a:HOVER {color:#427ee2;}		
	
	@media only screen and (max-width:1216px) {
		.section_siteinfo04 h2 + ul {flex-wrap:wrap;}
		.section_siteinfo04 h2 + ul li {width:168px;}
	}
	@media only screen and (max-width:600px) {
		.section_siteinfo04 h2 + ul {display:block; margin-right:0px;}
		.section_siteinfo04 h2 + ul li {width:auto; padding-right:0; margin-bottom:20px;}
		.section_siteinfo04 ul li ul {display:flex; flex-wrap:wrap; margin-right:-20px; margin-top:0;}
		.section_siteinfo04 ul li ul li {padding-right:20px;}
	
	
	}
	
	
	/* 대학/대학원 미래융합대학  */
	.fancy_popup {max-width:860px; margin:30px auto 50px; padding:0 20px;}
	.fancy_popup .tb25 {background:url("/site/www/fancy_popup/fancy_popup_bg1.png") no-repeat 0 5px; padding-left:32px; margin-bottom:20px;}
	.fancy_popup .t15 {background:url("/site/www/fancy_popup/fancy_popup_bg2.png") no-repeat 0 4px; padding-left:12px; margin-bottom:10px;}
	.fancy_popup .box {padding:20px; font-size:12px; color:#313131; line-height:19px; border:1px solid #d5d5d5; border-radius:5px;  margin-bottom:20px;}
	.fancy_popup .box table {width:100%; margin-bottom:10px; border:1px solid #d9d9d9; border-collapse:collapse;}
	.fancy_popup .box table th {width:210px; font-size:12px; font-weight:500; color:#313131; border:1px solid #d9d9d9; background:#f3f3f3;}
	.fancy_popup .box table td {padding:7px 15px; font-size:12px; color:#4c4c4c; border:1px solid #d9d9d9;}
	.fancy_popup .box .tac {text-align:center;}
	
	
	
/* 	민원싱청 */
	@media only screen and (max-width:600px) {
		.sub .info_msg_area {width:auto; height:auto; background:none; border:3px solid #427ee2; padding:50px 5px 70px; text-align:center;}
		.sub .info_msg_area .info_msg {position:relative; top:0; left:0; width:auto; height:auto;}
	}
	
	
	#sub .list table th {font-weight:500;}
	
	
	
	
	